# Ejemplo de archivo de configuración para la creación del archivo exe
# Copiar en nuevo archivo: custom.properties y definir valores
jsmooth.skeletons.dir=path to skeletons
jsmooth.ant.jar=path to jar jsmooth ant task
jsmooth.metadata.file=path to jsmooth xml file
jsmooth.exe.file=exe filename